Subject: Re: InterNIC RFC Database

From: Johnny Eriksson <[email-masked]>
Date: Fri, 12 Dec 1997 23:06:47 MET

> Also, don't forget this text -- which is included
> in all I-D's:
> 
>     To learn the current status of any Internet-Draft, please check the
>     "1id-abstracts.txt" listing contained in the Internet-Drafts
>     Shadow Directories on ftp.is.co.za (Africa), nic.nordu.net (Europe),
                                                   -------------
>     munnari.oz.au (Pacific Rim), ds.internic.net (US East Coast), or
>     ftp.isi.edu (US West Coast).

HRLZM, I wish to point out that nowadays we prefer ftp.nordu.net instead.

> - paul

--Johnny